.centerHorizontally {
  margin: 0 auto;
}
.centerVerticalAnchor {
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
h1 {
  margin-bottom: 0.5em;
  margin-top: 70px;
}
.bannercontent {
  position: relative;
  top: 50%;
  width: 100%;
  margin-bottom: 80px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.contactBox {
  margin: 0 auto;
  padding: 50px;
  max-width: 500px;
  box-sizing: border-box;
  border-top: 1px solid ;
  border-bottom: 1px solid;
  border-color: #ffffff;
  padding-bottom: 32px;
}
.contactBox div.space {
  height: 50px;
}
#direlight a:link,
#direlight a:visited {
  color: #e25936;
  font-size: 1.4em;
  text-decoration: none;
  margin-bottom: 20px;
}
#direlight a:hover,
#direlight a:active {
  color: #ffffff;
}
#spacer {
  height: 300px;
}
@media only screen and (max-width: 767px) {
  .bigbanner {
    height: 550px;
  }
  #direlight {
    height: 550px;
  }
  #spacer {
    height: 150px;
  }
}
@media only screen and (max-width: 500px) {
  .bigbanner {
    height: 520px;
  }
  #direlight a:link,
  #direlight a:visited {
    font-size: 1em;
  }
  #direlight {
    height: 520px;
  }
  #spacer {
    height: 100px;
  }
}
